<?php
require_once '3rdparty/autoload.php';
$id3 = new getID3;
$id3->setOption(array('encoding' => 'UTF-8'));
$file = $id3->analyze('/home/eric/code/hathor/tests/Bob Dylan.Bringing It All Back Home.01.Subterranean Homesick Blues.mp3'); 
echo '<pre>'. print_r($file, true) .'</pre>'; 
